local fn = _gn(0x7B5280EBA9840C72)
--- Gets a localized string literal from a label name. This is used to get the filename of the audio conversation associated with the provided label name.
-- @param labelName The label name for which the audio conversation filename is requested.
-- @return Returns the filename associated with the provided labelName.
function Global.GetLabelText(labelName)
	return fn(_ts(labelName), _s)
end
